Mailinglist Archive: opensuse-updates (161 mails)

< Previous Next >
openSUSE-SU-2019:0128-1: moderate: Security update for avahi
openSUSE Security Update: Security update for avahi
______________________________________________________________________________

Announcement ID: openSUSE-SU-2019:0128-1
Rating: moderate
References: #1120281
Cross-References: CVE-2018-1000845
Affected Products:
openSUSE Leap 42.3
______________________________________________________________________________

An update that fixes one vulnerability is now available.

Description:

This update for avahi fixes the following issues:

Security issue fixed:

- CVE-2018-1000845: Fixed DNS amplification and reflection to spoofed
addresses (DOS) (bsc#1120281)

This update was imported from the SUSE:SLE-12-SP2:Update update project.


Patch Instructions:

To install this openSUSE Security Update use the SUSE recommended
installation methods
like YaST online_update or "zypper patch".

Alternatively you can run the command listed for your product:

- openSUSE Leap 42.3:

zypper in -t patch openSUSE-2019-128=1



Package List:

- openSUSE Leap 42.3 (i586 x86_64):

avahi-0.6.32-4.3.1
avahi-autoipd-0.6.32-4.3.1
avahi-autoipd-debuginfo-0.6.32-4.3.1
avahi-compat-howl-devel-0.6.32-4.3.1
avahi-compat-mDNSResponder-devel-0.6.32-4.3.1
avahi-debuginfo-0.6.32-4.3.1
avahi-debugsource-0.6.32-4.3.1
avahi-glib2-debugsource-0.6.32-4.3.1
avahi-qt4-debugsource-0.6.32-4.3.1
avahi-utils-0.6.32-4.3.1
avahi-utils-debuginfo-0.6.32-4.3.1
avahi-utils-gtk-0.6.32-4.3.1
avahi-utils-gtk-debuginfo-0.6.32-4.3.1
libavahi-client3-0.6.32-4.3.1
libavahi-client3-debuginfo-0.6.32-4.3.1
libavahi-common3-0.6.32-4.3.1
libavahi-common3-debuginfo-0.6.32-4.3.1
libavahi-core7-0.6.32-4.3.1
libavahi-core7-debuginfo-0.6.32-4.3.1
libavahi-devel-0.6.32-4.3.1
libavahi-glib-devel-0.6.32-4.3.1
libavahi-glib1-0.6.32-4.3.1
libavahi-glib1-debuginfo-0.6.32-4.3.1
libavahi-gobject-devel-0.6.32-4.3.1
libavahi-gobject0-0.6.32-4.3.1
libavahi-gobject0-debuginfo-0.6.32-4.3.1
libavahi-qt4-1-0.6.32-4.3.1
libavahi-qt4-1-debuginfo-0.6.32-4.3.1
libavahi-qt4-devel-0.6.32-4.3.1
libavahi-ui-gtk3-0-0.6.32-4.3.1
libavahi-ui-gtk3-0-debuginfo-0.6.32-4.3.1
libavahi-ui0-0.6.32-4.3.1
libavahi-ui0-debuginfo-0.6.32-4.3.1
libdns_sd-0.6.32-4.3.1
libdns_sd-debuginfo-0.6.32-4.3.1
libhowl0-0.6.32-4.3.1
libhowl0-debuginfo-0.6.32-4.3.1
python-avahi-0.6.32-4.3.1
python-avahi-gtk-0.6.32-4.3.1
typelib-1_0-Avahi-0_6-0.6.32-4.3.1

- openSUSE Leap 42.3 (noarch):

avahi-lang-0.6.32-4.3.1

- openSUSE Leap 42.3 (x86_64):

avahi-debuginfo-32bit-0.6.32-4.3.1
avahi-mono-0.6.32-4.3.1
libavahi-client3-32bit-0.6.32-4.3.1
libavahi-client3-debuginfo-32bit-0.6.32-4.3.1
libavahi-common3-32bit-0.6.32-4.3.1
libavahi-common3-debuginfo-32bit-0.6.32-4.3.1
libavahi-glib1-32bit-0.6.32-4.3.1
libavahi-glib1-debuginfo-32bit-0.6.32-4.3.1
libdns_sd-32bit-0.6.32-4.3.1
libdns_sd-debuginfo-32bit-0.6.32-4.3.1


References:

https://www.suse.com/security/cve/CVE-2018-1000845.html
https://bugzilla.suse.com/1120281


< Previous Next >
This Thread
  • No further messages